html {
  height: 100%;
  margin: 0px;
  padding: 0px;
  font-size: 1rem;
}

body {
  font-size: 1rem;
  font-family: "Dosis", sans-serif;
  height: 100%;
  margin: 0px;
  text-align: center;
  background-image: linear-gradient(rgba(207, 195, 183, 0.7)), url("img/hero.jpeg");
  background-size: cover;
  background-position: 25% 50%;
}

.logo-container {
  padding-top: 40px;
  width: 15.5rem;
  margin-left: auto;
  margin-right: auto;
}

.logo {
  fill: rgba(0, 0, 0, 0.6);
  width: 100%;
}

.main-content {
  text-align: center;
  font-size: 1rem;
}

.main-content h1 {
  margin-top: 35px;
  margin-bottom: 0px;
}

.main-content p {
  margin-top: 5px;
}

.button {
  display: inline-block;
  text-decoration: none;
  color: white;
  background-color: rgba(138, 126, 114, 0.6);
  padding: 0.5rem 4.5rem;
  margin-top: 6px;
  margin-bottom: 6px;
  font-weight: bold;
  border-radius: 20px;
}

.button:hover {
  background-color: rgba(68, 60, 54, 0.6);
}

.main-content h3 {
  margin-top: 20px;
  text-transform: uppercase;
  font-size: 1rem;
  margin-bottom: 3px;
}

.address {
  font-size: 1rem;
  font-style: normal;
}

.countdown {
  display: inline-block;
  color: white;
  text-align-last: justify;
}

.countdown .date {
  display: block;
  font-size: 4.5rem;
  margin-bottom: -10px;
  margin-top: 10px;
}

.countdown .date-description {
  font-size: 1.25rem;
  text-transform: uppercase;
  letter-spacing: 2px;
}

@media (min-width: 750px) {
  body {
    background-image: none;
  }

  .page {
    display: flex;
    height: 100%;
  }

  .logo-container {
    padding-top: 1.2rem;
    margin-left: 0px;
    margin-right: 0px;
    width: 10rem;
  }

  .main-content,
  .countdown-container {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }
  .main-content {
    flex: 1 0 0px;
    text-align: left;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }

  .main-content h1 {
    margin-top: 0px;
  }

  .countdown-container {
    flex: 1 0 0px;

    background-image: linear-gradient(rgba(207, 195, 183, 0.7)), url("img/hero.jpeg");
    background-size: cover;
    background-position: 25% 50%;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .countdown .date {
    margin-top: 4.5rem;
  }

  .address {
    padding-bottom: 1.2rem;
  }
}

@media (min-width: 1000px) {
  .main-text {
    background-image: url(./img/arrow-right.svg);
    background-repeat: no-repeat;
    background-position: 100% 50%;
    background-size: auto 70%;
    padding-right: 5rem;
  }
}

@media (min-width: 1250px) {
  html {
    font-size: 1.25rem;
  }
}

@media (min-width: 1500px) {
  html {
    font-size: 1.5rem;
  }
}

@media (min-width: 1750px) {
  html {
    font-size: 1.75rem;
  }
}
